droopler_theme_library: 0
droopler_theme_sidebar_position: both
droopler_theme_content_offset: '0'
droopler_theme_sidebar_first_width: '3'
droopler_theme_sidebar_first_offset: '0'
droopler_theme_sidebar_second_width: '3'
droopler_theme_sidebar_second_offset: '0'
droopler_theme_fluid_container: 1
droopler_theme_button_size: ''
droopler_theme_button_outline: 0
droopler_theme_navbar_toggle: navbar-toggleable-md
droopler_theme_navbar_container: 0
droopler_theme_navbar_top_position: ''
droopler_theme_navbar_top_color: ''
droopler_theme_navbar_top_background: faded
droopler_theme_navbar_position: ''
droopler_theme_navbar_color: ''
droopler_theme_navbar_background: inverse
langcode: en
features:
  node_user_picture: true
  comment_user_picture: true
  comment_user_verification: true
  favicon: true
logo:
  use_default: false
  path: profiles/contrib/droopler/themes/custom/droopler_theme/logo.svg
favicon:
  use_default: true
droopler_theme_sidebar_collapse: 0
droopler_theme_navbar_top_affix: 0
droopler_theme_navbar_affix: 0
droopler_theme_sidebar_first_affix: 0
droopler_theme_sidebar_second_affix: 0
droopler_theme_scroll_spy: ''
droopler_theme_google_fonts: ''
droopler_theme_icons: ''
droopler_theme_system_messages: ''
